New 'status' and 'shared url' response fields for Webinars API and new request field for Cloud Recording APIs
Enhancements
- New
status response field in the following Webinars APIs:
POST /v2/accounts/{accountId}/webinars/{webinarId}/registrants
POST /v2/webinars/{webinarId}/registrants
- New
recording_source_type request field in the following Cloud Recording APIs:
GET /v2/accounts/{accountId}/users/{userId}/recordings
GET /v2/users/{userId}/recordings
- New
share_url response field in the following Webinars APIs:
POST /v2/accounts/{accountId}/webinars/{webinarId}/registrants
POST /v2/webinars/{webinarId}/registrants
GET /v2/accounts/{accountId}/webinars/{webinarId}/registrants/{registrantId}
GET /v2/webinars/{webinarId}/registrants/{registrantId}